@font-face {font-family: "Nirmala UI Semilight";
    src: url("../fonts/Nirmala-UI-Semilight.eot"); /* IE9*/
    src: url("../fonts/Nirmala-UI-Semilight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Nirmala-UI-Semilight.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/Nirmala-UI-Semilight.woff") format("woff"), /* chrome、firefox */
    url("../fonts/Nirmala-UI-Semilight.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/Nirmala-UI-Semilight.svg#Nirmala UI Semilight") format("svg"); /* iOS 4.1- */
}


@font-face {
    font-family:'Montserrat';
    font-style:normal;
    font-weight:300;
    font-display:swap;
    src:url("../fonts/mon1.woff") format('woff')
   }
   @font-face {
    font-family:'Montserrat';
    font-style:normal;
    font-weight:400;
    font-display:swap;
    src:url("../fonts/mon2.woff") format('woff')
   }
   @font-face {
    font-family:'Montserrat';
    font-style:normal;
    font-weight:500;
    font-display:swap;
    src:url("../fonts/mon3.woff") format('woff')
   }
   @font-face {
    font-family:'Montserrat';
    font-style:normal;
    font-weight:600;
    font-display:swap;
    src:url("../fonts/mon4.woff") format('woff')
   }
   @font-face {
    font-family:'Montserrat';
    font-style:normal;
    font-weight:700;
    font-display:swap;
    src:url("../fonts/mon5.woff") format('woff')
   }

   @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
   @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
   @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600&display=swap');
   

   
/************************* NAVBAR *************************/
.uk-navbar-container .uk-navbar .uk-navbar-nav > li > a{
    /*font-family:"Nirmala UI Semilight" !important;*/
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 400;
    font-size: 20px !important;
    /* font-size:16px;font-style:normal; */
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
 a.menu_alias_home, .menu_alias_werkwijze{
    font-weight: 400 !important;
}
 .menu_alias_realisaties, .menu_alias_contact{
    font-weight: 500 !important;
}
.uk-navbar-container .uk-navbar .uk-navbar-nav > li > a:hover:before{
    /**/
    background-color: #c7d647;

}
.page_werkwijzeg .uk-navbar-container .uk-navbar .uk-navbar-nav > li > a{
    text-shadow: 1px 1px #565656 !important;
}
.page_werkwijzeg .tm-header-transparent.tm-header-overlay .uk-sticky.uk-sticky-below.uk-sticky-fixed .uk-navbar-container.uk-navbar-sticky  .uk-navbar .uk-navbar-nav > li > a{
    text-shadow: none !important;
}




.page_realisaties1 .uk-navbar a.uk-navbar-item.uk-logo{
    /* padding-left: 35px !important; */
}
.page_realisaties1 .uk-container-large {
    max-width: 1230px;
}
.page_realisaties.page_realisaties1  .uk-navbar-container  .uk-container{
    /* padding-left:50px !important; 
    padding-right:50px !important;*/
}

/************************* END NAVBAR *************************/
/************************* ALL/MULTIPLE PAGES *************************/
html{
    font-family:"Nirmala UI Semilight" !important;
    font-size:16px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

/* Home/Werkwijze Top Banner Titles */
.banner_top h1.banner_title {
    text-shadow: 2px 2px #262626; /*#565656;*/
}
.banner_top h1.banner_title {
    color: #fff !important;
}
.divider{
    border-top: 1px solid #c7d647 !important;
}
.divider_werkwijze{
    margin-bottom: -20px;
}
/************************* ALL PAGES *************************/
/************************* HOME *************************/
/* Home Top Banner Titles */
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    font-family:"Nirmala UI Semilight" !important;
    /* font-size:16px;font-style:normal; */
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
/* Home Top Banner */
.page_home .uk-background-bottom-center {
    background-position: 50% 28%;
}

.page_home .home_top.banner_top .uk-slideshow a.el-slidenav.uk-slidenav{
    color: rgba(255,255,255,1) !important;
    background-color: transparent;
}

.home_row1 {
    position: relative;
    right: -120px;
    z-index: 3;
}
.home_row2{
    position: relative;
    top: -180px;
    left: -120px;
}
.home_row2 .uk-first-column{
    z-index: -3;
}
.home_row3 {
    position: relative;
    top: -260px;
    right: -120px;
}
.home_row4 {
    position: relative;
    top: -250px;
    margin-bottom: -250px;
}
.home_row1a {
    position: relative;
    right: -150px;
}
.home_row2a{
    position: relative;
    top: -180px;
    left: -260px;
}
.home_row3a {
    position: relative;
    top: -380px;
    right: -80px;
}
.home_row4a {
    position: relative;
    top: -380px;
    margin-bottom: -400px;
}
.home_row2b{
    position: relative;
    top: -180px;
}
.home_row3b {
    position: relative;
    top: -380px;
}
.home_row4b {
    position: relative;
    top: -345px;
    margin-bottom: -250px;
}
.home_row1c {
    position: relative;
    right: -150px;
}
.home_row2c {
    position: relative;
    top: -180px;
    left: -110px;
}
.home_row3c {
    position: relative;
    top: -460px;
    right: -100px;
}
.home_row4c {
    position: relative;
    top: -445px;
    margin-bottom: -430px !important;
}

/************************* END HOME *************************/
/************************* WERKWIJZE *************************/



.page_werkwijze .tm-header-placeholder.uk-margin-remove-adjacent {
    display: none; 
}
.page_werkwijze .banner_top h1{
    margin-top:15px;
    line-height: 1;
}
.banner_top h1.banner_title_ww1 {
    text-shadow: 2px 2px #565656;
}
.page_werkwijze  .werkwijze_accordion .el-content{
    color: #fff;
}
.page_werkwijze  ul.grass, .page_werkwijzeg ul.grass {
    list-style: none;
    padding-left: 0px !important;
    /*list-style-image: url('../../../images/icons/green-grass-icon-23x29-green.png');*/
}
.page_werkwijze .werkwijze_accordion ul,.page_werkwijzeg ul, .page_realisaties ul {
    list-style: none;
}
.page_werkwijze .werkwijze_accordion  ul.normal li:before, .page_realisaties ul.normal li::before {
    content: '✓';
    
    padding-right: 4px;
    line-height: 1.2;
    font-size: 100%;
    font-weight: normal;
}
.page_werkwijze .werkwijze_accordion  ul.grass li, .page_werkwijzeg ul.grass li, .page_realisaties ul.grass li {
    background: url('../../../images/icons/green-grass-icon-23x29-green.png') no-repeat 0px 0px;
    padding-left: 35px;
}
.page_werkwijze .werkwijze_accordion  ul li, .page_werkwijzeg ul li {
    /* font-size: 150%; */
    line-height:2;
    /* font-weight: bold; */
}

/* Mobiel */
/**/
.page_werkwijze  .title_bl_m_mob{
    margin-bottom:10px !important;
}


/************************* END WERKWIJZE *************************/
/************************* REALISATIES *************************/
a.el-content.uk-button.uk-button-default, .page_realisaties a.el-content.uk-button.uk-button-default{
    color: #c7d647 !important;
    box-shadow: 2px 15px 50px rgba(41,44,61,.15);
}
a.el-content.uk-button.uk-button-default:hover, .page_realisaties a.el-content.uk-button.uk-button-default:hover{
    color: #949537 !important;
}

.page_realisaties a.el-container.uk-inline-clip.uk-link-toggle .uk-position-center{
    width: 100% !important
}

.page_realisaties .uk-overlay {
    padding: 10px 20px !important;
}
.page_realisaties .banner_top .uk-section {
    height: 200px !important;
}
.page_realisaties3xs200 .banner_top .uk-section {
    height: 200px !important;
}
.page_realisaties3xs180 .banner_top .uk-section {
    height: 180px !important;
}
.page_realisaties3xsnav .banner_top .uk-section, 
.page_realisaties3xsnav40 .banner_top .uk-section,
.page_realisaties3xsnav30 .banner_top .uk-section, 
.page_realisaties3xsnav20 .banner_top .uk-section{
    height: 110px !important;
}
.page_realisaties3xsnav .tm-header-transparent {
    background-color: rgba(0,0,0,0.5) !important;
}
.page_realisaties3xsnav40 .tm-header-transparent {
    background-color: rgba(0,0,0,0.4) !important;
}
.page_realisaties3xsnav30 .tm-header-transparent {
    background-color: rgba(0,0,0,0.3) !important;
}
.page_realisaties3xsnav20 .tm-header-transparent {
    background-color: rgba(0,0,0,0.2) !important;
}
.page_realisaties .banner_top h1.banner_title {
    color: #fff;
}



.page_realisaties .realisatie_project_titel{
    /* color: #c7d647 !important;*/
    /*text-transform: uppercase !important;*/
    font-size: 52px !important;
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 200;
}
 .terug_btn a.uk-button{
    color: #c7d647 !important;
    box-shadow: 2px 15px 50px rgba(41,44,61,.15);
}
 .terug_btn a.uk-button:hover{
    color: #949537 !important;
}

.realisaties_section .realisaties_grid .uk-card-secondary {
    background: #fff;
    box-shadow: 2px 21px 50px rgba(41,44,61,.15);
}

.realisaties_section .realisaties_grid .el-item .el-title  {
    color: #262626 !important;
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 200;
}



.page_realisaties3xs h1.banner_title  {
    position: relative;
    top: -20px !important;
}
.page_realisaties4d h1.banner_title  {
    position: relative;
    top: -24px !important;
}
.page_realisaties5l h1.banner_title  {
    position: relative;
    top: -32px !important;
}


/************************* END REALISATIES *************************/
.tm-header-transparent {
    background-color: rgba(0,0,0,0.5) !important;
}
.page_werkwijzeg .tm-header-transparent, .page_realisaties .tm-header-transparent, .page_home_new .tm-header-transparent, .page_contact .tm-header-transparent{
    background-color:rgba(0,0,0,0) !important;
    /*height: 190px;*/
}

.page_werkwijzeg  .uk-navbar-transparent{
    /*background-color:rgba(0,0,0,0.92) !important;
    height: 190px;*/
}
/* Overlay content white color more intense */
.uk-grid .uk-light .uk-overlay .el-content{
    color: rgba(255,255,255,1);
}
.waarom_gallery_title .uk-overlay-primary, 
.waarom_gallery_titleEmblem .uk-overlay-primary {
    background: rgba(48,48,60,.35);
}

/*
.waarom_gallery_titleEmblem .uk-grid > div:nth-child(1) .el-content::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_nauwkeurigheid_380x221_wit.png');
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
}
*/



.waarom_gallery_titleIcoonText .uk-grid > div:nth-child(1) .el-title::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_nauwkeurigheid_380x221_wit.png');
    /* background-size: 380px 221px;
    height: 221px;
    width: 380px; */
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
    margin-top: 20px;
}
.waarom_gallery_titleIcoonText .uk-grid > div:nth-child(2) .el-title::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_originaliteit_380x221_wit.png');
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
    margin-top: 20px;
}
.waarom_gallery_titleIcoonText .uk-grid > div:nth-child(3) .el-title::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_visie_380x221_wit.png');
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
    margin-top: 20px;
}




/***/

.waarom_gallery .uk-grid > div:nth-child(1) .el-content::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_nauwkeurigheid_380x221_wit.png');
    /* background-size: 380px 221px;
    height: 221px;
    width: 380px; */
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
}
.waarom_gallery .uk-grid > div:nth-child(2) .el-content::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_originaliteit_380x221_wit.png');
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
}
.waarom_gallery .uk-grid > div:nth-child(3) .el-content::after{
    display: inline-block;
    content: ' ';
    background-image: url('../../../images/articles/icoon_visie_380x221_wit.png');
    background-size: 50% auto;
    height: 110px;
    width: 380px;
    background-repeat: no-repeat;
    background-position: 50% center;
}



/**** CONTACT ****/
.page_contact .banner_top .uk-section {
    height: 200px !important;
}

.DM_form .uk-form-label {
    font-size: 13px;
    color: #4f5260;
    
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-family:"Nirmala UI Semilight" !important;
    /*font-size:16px;
    font-style:normal;*/
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.contact_panel, .contact_adres_panel{
    background: #fff;
    box-shadow: 2px 21px 50px rgba(41,44,61,.15);
}
.rsform-block-captcha{
    margin: 0px !important;
}
.rsform-block-verzenden{
    margin-bottom: 0px !important;
}
.map_section{
    margin-top:-40px !important;
}



.page_contact3 .DM_form input.rsform-input-box.uk-input, .page_contact3 .DM_form .uk-textarea{
    border: 1px solid #C7D647 !important;

}

.page_contact3  .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {
    background: #fff;
    box-shadow: 2px 21px 50px rgba(41,44,61,.15);
    border: 1px solid #C7D647 !important;
}

.page_contact4 .contact_panel, .page_contact4 .contact_adres_panel{
    box-sizing: border-box;
    position: relative;
    background-color: rgb(255, 255, 255);
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    width: 550px;
    border-radius: 5px;
    /* margin: 50px auto; */
    padding: 30px 50px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px 0px;
    border: 1px solid rgb(245, 247, 248);
}


.page_home1 .home_top.banner_top  .uk-slideshow ul.uk-slideshow-items li:nth-child(6).el-item .el-overlay.uk-panel .el-content.uk-panel, .page_home1 .home_top.banner_top  .uk-slideshow ul.uk-slideshow-items li:nth-child(12).el-item .el-overlay.uk-panel .el-content.uk-panel, .page_home1 .home_top.banner_top  .uk-slideshow ul.uk-slideshow-items li:nth-child(13).el-item .el-overlay.uk-panel .el-content.uk-panel{
    background: rgba(0,0,0,0.4) !important;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.page_home1 a.uk-navbar-item.uk-logo img.uk-logo-inverse------------{
    background: rgba(0,0,0,0.4) !important;

}


.page_home_new  .uk-slideshow ul.uk-slideshow-items .el-content .hp1slide1h1-1{
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    text-shadow: 1px 1px #262626 !important;
    
}
.page_home_new  .uk-slideshow ul.uk-slideshow-items li .el-content .hp1slide1h1-2{
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 700 !important;
    font-size: 60px;
}
.page_home1  .uk-slideshow ul.uk-slideshow-items li:nth-child(1) .el-content .hp1slide1h1-3{
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 500 !important;
    font-size: 18px;
    text-transform: uppercase;
}
.page_home1  .uk-slideshow ul.uk-slideshow-items li:nth-child(1) .el-content .hp1slide1h1-3:hover{
    /*
    text-decoration: none;
    border-bottom: 1px solid  #C7D647 !important;*/
}
.hp1slide1h1-1, .hp2slide1h1-1{
    font-weight: 900 !important;
}

.tussen_divider hr{
    border-top: 1px solid #C7D647 !important;
    
}

.page_werkwijzeg strong {
    color:#949537 !important;
}


.page_werkwijzeg  .contact_oao1 {
    background: #fff;
    box-shadow: 2px 21px 50px rgba(41,44,61,.15);
    border: 1px solid #C7D647 !important;
    padding-top:10px;
    padding-bottom:20px;
    padding-left:20px;
    padding-right:20px;
}

.page_werkwijzeg .zonderrand{

    border: none !important;
}

.page_werkwijzeg .contact_oao2, .page_werkwijzeg .section_oao2 .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover{
    box-sizing: border-box;
    position: relative;
    background-color: rgb(255, 255, 255);
    /*width: 550px;*/
    border-radius: 5px;
    /* margin: 50px auto; 
    padding: 30px 50px; 
    padding: 20px 20px;*/
    padding-top:10px;
    padding-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px 0px;
    border: 1px solid rgb(245, 247, 248);
}


.page_werkwijzeg .section_oao1 .contact_oao1 .el-content.uk-margin-top{
    margin-top:10px !important;
}


.page_werkwijzeg .contact_oao2 .el-title {
    line-height: 1;
}

.page_werkwijzeg .section_oao2 img {
    border-radius: 5px !important;
}

.page_werkwijzeg .section_oao1  .oao_1_titel, .page_werkwijzeg .section_oao2  .oao_2_titel{
    padding-bottom: 20px;
}
.page_werkwijzeg .section_oao2  .oao2_col2, .page_werkwijzeg .section_oao1  .oao1_col2{
    padding-left: 20px;
}

.contact5_contacteer_ons{
    position: relative;
    top: -450px !important;
    z-index: 3 !important;
    background: transparent;

}
.contact5_map_section{
    position: relative;
    top: -650px !important;
    /* z-index: 3 !important; */
    background: transparent;
    margin-bottom: -700px;
}

.contact6_contacteer_ons{
    position: relative;
    top: -420px !important;
    z-index: 3 !important;
    background: transparent;

}
.contact6_map_section{
    position: relative;
    top: -500px !important;
    /* z-index: 3 !important; */
    background: transparent;
    margin-bottom: -550px;
}


.project {
    background: #fff !important;
    box-shadow: 2px 21px 50px rgba(41,44,61,.15)!important;
    /* border: 1px solid #C7D647 !important; */
    padding-top:20px!important;
    padding-bottom:20px!important;
    padding-left:20px!important;
    padding-right:20px!important;

}
.project h3{
    color: #262626 !important;
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
}
.page_home-new .contact_oao2, .page_werkwijzeg .section_oao2 .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover{
    box-sizing: border-box;
    position: relative;
    background-color: rgb(255, 255, 255);
    /*width: 550px;*/
    border-radius: 5px;
    /* margin: 50px auto; 
    padding: 30px 50px; 
    padding: 20px 20px;*/
    padding-top:20px;
    padding-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px 0px;
    border: 1px solid rgb(245, 247, 248);
}
.project_button{
    margin-bottom: 30px !important;

}
.project_button h3{
    font-weight: 300 !important;
    font-size:30px !important;
}
.project_button .el-title:hover{
    color:#C7D647 !important;
}

.title_bl_m{
    font-family: Montserrat,Helvetica,sans-serif !important;
    font-weight: 300 !important;
    margin-top: 10px !important;
    
}
.tel_title{
    /*color:#C7D647 !important;*/
}
.tel_nr{
    color:#C7D647 !important;
}

.mosaic_row1{
    position: relative;
    z-index: 3;
}


.mosaic_row2{
    position: relative;
    margin-top: -295px !important;
}
.mosaic_row2 > div{
    z-index: 3;
}

.mosaic_row2 .uk-first-column{
    z-index: -3;
}

.home_slide_1_DM{
    font-family: 'Josefin Sans', sans-serif !important; 

}
.home_slide_1_TUIN{
    font-family: 'Josefin Sans', sans-serif !important; 
    font-size: 70px !important;
    text-shadow: none !important;
    /* text-shadow: */

}
.uk-slideshow ul.uk-slideshow-items li:nth-child(3) .el-content .home_slide_1_TUIN{
    text-shadow: none !important;
}
.page_home .home_slide_1_TUIN_SSP{
    font-family: 'Source Sans Pro', sans-serif !important; 
    font-size: 70px !important;
    text-shadow: none !important;
    /*text-shadow: none !important;*/
}



.page_contact #system-message-container{
    display: none !important;
}

/*
html { font-family: 'Encode Sans Expanded', sans-serif; }
hp1slide1h1-1
*/


/*donker groen -> color: #686748*/
/*semi groen -> color: #949537*/
/*(licht)groen -> color: #C7D647 !important;*/